
/* -----Begin Primary Links----- */

    #primary-links-region h2 {
	display:none;
    }

    div#primary-links-region {
	border-bottom: 1px solid #000;
/*	border-left: 1px solid #000;
	border-right: 1px solid #000; */
	padding: 0;
	margin: 0;
	background: #f0f0f0 url(../images/primary-bg.png) repeat-x 0 0;
	width: 100%;
	float: left;
    }

/*    #primary-links-region .block,
    #primary-links-region .content {
	padding: 0;
	margin: 0;
	background: none;
    } */

    #primary-links-region div.content {
	padding-left: 30px;
    }
    #primary-links-region ul {
	padding: 0;
	margin: 0;
	line-height: 30px;
	list-style: none;
	  background-color: #f0f0f0;
/*	background: url(../images/primary-bg.png) repeat-x 0 0; */
    }

    #primary-links-region a {
	display: block;
	margin: 0;
	padding: 0 11px 0 0;
	font-weight: bold;
	font-size: 12px;
	color: #171c23;
	text-decoration: none;
	background: url(../images/primary-r.png) right top no-repeat;
}

    #primary-links-region li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 11px;
	background: url(../images/primary-l.png) left top no-repeat;
    }


    #primary-links-region li.last a {
	color: #3060ff;
}

    #primary-links-region li:hover a {
	color: #fff;
	background: url(../images/primary-hover-r.png) right top no-repeat;
    }

    #primary-links-region li:hover {
	background: url(../images/primary-hover-l.png) left top no-repeat;
    }


    #primary-links-region li:hover li a, #primary-links-region li:hover li {
	font-size: 12px;
	color: #0f0f0f;
	background: #efefef;
	/*    opacity: 0.90; */
    }

    #primary-links-region li ul {
	margin-left: -10px;
	position: absolute;
	width: 210px;
	left: -999em;
	line-height: 20px;
	border: 1px solid #ccc;
	background: #efefef;
	z-index: 100;
    }

    #primary-links-region li:hover ul, #primary-links-region li.sfhover ul {
	left: auto;
    }

    #primary-links-region li ul li a, #primary-links-region li ul li {
	padding: 0 0 0 6px;
	margin: 0;
	width: 200px;
	background: #aebfd8;
    }

    #primary-links-region li ul li a:hover, #primary-links-region li ul li:hover {
	color: #ffffff;
	background: #ff2f2f;
    }

    #primary-links-region li:hover ul ul, #primary-links-region li.sfhover ul ul {
	left: -999em;
    }

/* -----End Primary Links----- */


/* -----Begin block-search-0 in primary-links-region----- */

    #primary-links-region div#block-search-0 {
	float: right;
	padding-right: 30px;
	line-height: 30px;
    }

    #primary-links-region div#block-search-0 input.form-text {
	border: 1px solid #ccc;
/*	padding-top: 3px;
	padding-bottom: 4px; */
	margin-right: 12px;
	background: #fefefe;
    }

    #primary-links-region div#block-search-0 input:hover.form-text {
	border: 1px solid #ccc;
/*	padding-top: 3px; */
/*	padding-bottom: 4px; */
	margin-right: 12px;
	background: #fff;
    }

    #primary-links-region div#block-search-0 input.form-submit {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #aaa;
/*	padding-top: 6px;
	padding-bottom: 6px; */
	margin: 0;
	background-color: #f9f9f9;
    }

    #primary-links-region div#block-search-0 input:hover.form-submit {
	color: #171c23;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #ccc;
/*	padding-top: 6px;
	padding-bottom: 6px; */
	margin: 0;
	/* background: url(../images/primary-hover-r.png) right top no-repeat; */
	background-color: #fefefe;
    }

/* -----End block-search-0 in primary-links-region----- */
